@media (max-width: 768px) {
    #theme-onebet .le-footer .row.no-gutters.container.m-auto .col-md-6.row{
        padding: 0;
        display: flex;
        justify-content: center;
    }
    #theme-onebet .le-footer .row.no-gutters.container.m-auto .col-md-6.row a{
        padding: 0;
    }
    #theme-onebet .le-footer{
        padding: 20px 0;
    }

    #theme-onebet .le-ico-img{
        font-size: 10px;
        line-height: 20px;
    }

    #theme-onebet .show-mobile{
        display: block;
    }

    #theme-onebet .le-footer img{
        width:40px;
    }

    #theme-onebet .container__footer.betzilla__footer .container__footer__logo .container__footer__logo__logos {
        width: 80%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 20px 0;
        margin: 0 auto;
    }
    #theme-onebet .container__footer.betzilla__footer .container__footer__logo .container__footer__logo__logos img {
        /*width: 20%;*/
        padding: 5px 0;
    }
}

@media (max-width: 480px) {
    #theme-onebet .container__footer.betzilla__footer .container__footer__logo .container__footer__logo__logos {
        width: 100%;
        padding: 20px 25px;
    }

    #theme-onebet .container__footer.betzilla__footer .container__footer__logo .container__footer__logo__logos img {
        width: 50px;
    }
}

@media (max-width: 350px) {
    #theme-onebet .le-footer .row.no-gutters.container.m-auto .col-md-6.row{
        width: auto;
    }
}

@media (max-width: 320px) {
   

    #theme-onebet .container__footer.betzilla__footer .container__footer__logo .container__footer__logo__logos img {
        width: 40px;
    }
}
